# Read the documentation: https://github.com/1up-lab/OneupFlysystemBundle
oneup_flysystem:
    adapters:
        public_uploads_adapter:
            local:
                location: "%kernel.project_dir%/public"
        private_uploads_adapter:
            local:
                location: "%kernel.project_dir%/data"
    filesystems:
        public_uploads_filesystem:
            adapter: public_uploads_adapter
            alias: League\Flysystem\Filesystem
            visibility: public
            directory_visibility: public
        private_uploads_filesystem:
            adapter: private_uploads_adapter
            alias: League\Flysystem\Filesystem
            visibility: private
            directory_visibility: private
